@font-face {
    font-family: 'Gayaku';
    src: url('../fonts/gayaku.ttf');
    src: url('../fonts/gayaku.woff') format('woff'),
         url('../fonts/gayaku.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Groningen';
    src: url('../fonts/groningen-regular.ttf');
    src: url('../fonts/groningen-regular.woff2') format('woff2'),
         url('../fonts/groningen-regular.woff') format('woff'),
         url('../fonts/groningen-regular.ttf') format('truetype'),
         url('../fonts/groningen-regular.svg#Groningen-Bold') format('svg'),
         url('../fonts/groningen-regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Groningen';
    src: url('../fonts/groningen-bold.ttf');
    src: url('../fonts/groningen-bold.woff2') format('woff2'),
         url('../fonts/groningen-bold.woff') format('woff'),
         url('../fonts/groningen-bold.ttf') format('truetype'),
         url('../fonts/groningen-bold.svg#Groningen-Bold') format('svg'),
         url('../fonts/groningen-bold.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: bold;
    font-display: swap;
}

@font-face {
    font-family: 'Orbitron';
    src: url('../fonts/orbitron.ttf');
    src: url('../fonts/orbitron.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lustra';
    src: url('../fonts/Lustra.otf');
    src: url('../fonts/Lustra.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maginia';
    src: url('../fonts/MaginiaRegular.otf');
    src: url('../fonts/MaginiaRegular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}